import React from 'react'
export default ({
  activeId, id, callback, text
}) => {
  function onClickHandler() {
    callback(id)
  }
  return (
    <a className={id == activeId ? "shaiItems shixun_repertoire active" : "shaiItems shixun_repertoire"} onClick={onClickHandler}>{text}</a>
  )
}